[pve-devel] [PATCH 1/3] Add libpve-common-perl to Build-Depends

Rhonda D'Vine rhonda at proxmox.com
Wed Sep 12 14:52:20 CEST 2018


This one was missing.  Formating got adjusted too.

Signed-off-by: Rhonda D'Vine <rhonda at proxmox.com>
---
 debian/control | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

diff --git a/debian/control b/debian/control
index f991da7..b84ae1c 100644
--- a/debian/control
+++ b/debian/control
@@ -2,7 +2,10 @@ Source: pve-installer
 Section: perl
 Priority: optional
 Maintainer: Proxmox Support Team <support at proxmox.com>
-Build-Depends: debhelper (>= 9), perl (>= 5.10.0-19), librsvg2-bin
+Build-Depends: debhelper (>= 9),
+               libpve-common-perl,
+               librsvg2-bin,
+               perl (>= 5.10.0-19),
 Standards-Version: 3.9.5
 Homepage: http://www.proxmox.com
 
-- 
2.11.0




More information about the pve-devel mailing list